|
Author Topic:   upgrade from 1.5 to 1.6 to play on servers
wolfman
Member
posted November 29, 2004 10:30 PM            
Help - have done the install from the disk, added a bunch of mods, and then tried to go online. Get message "Wrong Version". Checked around - seems I need to dl upgrade to 1.59 or 1.6 - can't seem to find an install of upgrade files. Anyhelp most appreciated. Thanks - John.

PS
Hope all is well with everyone.

IP:

KONG
Member
posted November 30, 2004 12:25 AM            
I have them on my site if u cannot find them elswhere http://www.qersys.com

IP:

wolfman
Member
posted December 04, 2004 07:17 PM            
thanks

IP:

wolfman
Member
posted December 04, 2004 07:21 PM            
hiya i log in and site accepts me as a member but when i go to the dl section it says i don't have access ;( please advise email me at jwolf@cfl.rr.com thanks

IP:

KONG
Member
posted December 04, 2004 07:51 PM            
sorry, my fault. Is working now

IP:

wolfman
Member
posted December 06, 2004 09:40 PM            
Thanks bud JT

IP: